
.modal-enter-active[data-v-7296708b],
.modal-leave-active[data-v-7296708b] {
  transition: all 0.3s ease;
}
.modal-enter-from[data-v-7296708b],
.modal-leave-to[data-v-7296708b] {
  opacity: 0;
}
.modal-enter-from .modal-content[data-v-7296708b],
.modal-leave-to .modal-content[data-v-7296708b] {
  transform: scale(0.95) translateY(20px);
}
.modal-enter-active .modal-content[data-v-7296708b],
.modal-leave-active .modal-content[data-v-7296708b] {
  transition: transform 0.3s ease;
}
.slide-enter-active[data-v-7296708b],
.slide-leave-active[data-v-7296708b] {
  transition: all 0.2s ease;
}
.slide-enter-from[data-v-7296708b] {
  opacity: 0;
  transform: translateX(20px);
}
.slide-leave-to[data-v-7296708b] {
  opacity: 0;
  transform: translateX(-20px);
}
